.advantages-ext {
    background: #fff;
}

.advantage-card-ext {
    position: relative;
    padding: 20px 0;
    min-height: 120px;
    display: flex;
    align-items: flex-start;
}

.advantage-card-ext__blob,
.advantage-card-ext__blob:after {
    position: absolute;
    left: -12px;
    top: 0;
    width: 64px;
    height: 64px;
    background-color: rgba(0, 182, 180, 0.16);
    border-radius: 50% 50% 50% 70%;
    z-index: 1;
}

.advantage-card-ext__blob:after {
    content: '';
    transform: translate(-2px, -12px);
    opacity: 0.6;
}

.advantage-card-ext__title {
    font-weight: 700;
}

.advantage-card-ext__text {
    color: #617e8a;
}

.advantage-card-ext__content {
    position: relative;
    z-index: 2;
    padding-left: 10px;
    font-size: clamp(15px, 2vw, 1.05rem);
    line-height: 1.5;
    color: #333e48;
}

@media (max-width: 768px) {
    .advantage-card-ext {
        min-height: auto;
    }
}